archerysec/dashboard/urls.py
# -*- coding: utf-8 -*-
#                    _
#     /\            | |
#    /  \   _ __ ___| |__   ___ _ __ _   _
#   / /\ \ | '__/ __| '_ \ / _ \ '__| | | |
#  / ____ \| | | (__| | | |  __/ |  | |_| |
# /_/    \_\_|  \___|_| |_|\___|_|   \__, |
#                                     __/ |
#                                    |___/
# Copyright (C) 2017 Anand Tiwari
#
# Email:   anandtiwarics@gmail.com
# Twitter: @anandtiwarics
#
# This file is part of ArcherySec Project.

from django.urls import include, path
from dashboard import views
from webscanners import web_views

app_name = 'dashboard'

urlpatterns = [

    path('login/',
        web_views.login,
        name='login'),
    path('auth/',
        web_views.auth_view,
        name='auth'),
    path('logout/',
        web_views.logout,
        name='logout'),
    path('loggedin/',
        web_views.loggedin,
        name='loggedin'),
    path('signup/',
        web_views.signup,
        name='signup'),

    path('',
        views.dashboard,
        name='dashboard'),
    path('dashboard/',
        views.dashboard,
        name='dashboard'),
    path('project_dashboard/',
        views.project_dashboard,
        name='project_dashboard'),
    path('proj_data/',
        views.proj_data,
        name='proj_data'),
    path('all_high_vuln/',
        views.all_high_vuln,
        name='all_high_vuln'),
    path('export/',
        views.export,
        name='export')


]

archerysec/manual_scan/urls.py
# -*- coding: utf-8 -*-
#                    _
#     /\            | |
#    /  \   _ __ ___| |__   ___ _ __ _   _
#   / /\ \ | '__/ __| '_ \ / _ \ '__| | | |
#  / ____ \| | | (__| | | |  __/ |  | |_| |
# /_/    \_\_|  \___|_| |_|\___|_|   \__, |
#                                     __/ |
#                                    |___/
# Copyright (C) 2017 Anand Tiwari
#
# Email:   anandtiwarics@gmail.com
# Twitter: @anandtiwarics
#
# This file is part of ArcherySec Project.

from django.urls import include, path
from manual_scan import views
from django.conf import settings
from django.conf.urls.static import static

app_name = 'manual_scan'

urlpatterns = [
    path('',
        views.list_scan,
        name='list_scan'),
    path('add_vuln/',
        views.add_vuln,
        name='add_vuln'),
    path('vuln_list/',
        views.vuln_list,
        name='vuln_list'),
    path('edit_vuln/',
        views.edit_vuln,
        name='edit_vuln'),
    path('manual_vuln_data/',
        views.manual_vuln_data,
        name='manual_vuln_data'),
    path('del_vuln/',
        views.del_vuln,
        name='del_vuln'),
    path('del_scan/',
        views.del_scan,
        name='del_scan'),
    path('vuln_details/',
        views.vuln_details,
        name='vuln_details'),
    path('add_list_scan/',
        views.add_list_scan,
        name='add_list_scan'),

    path('add_vuln_data/',
        views.add_vuln_data,
        name='add_vuln_data'),

    path('add_new_vuln/',
        views.add_new_vuln,
        name='add_new_vuln'),

]
if settings.DEBUG:
    urlpatterns += static(settings.MEDIA_URL,
                          document_root=settings.MEDIA_ROOT)

archerysec/networkscanners/urls.py
# -*- coding: utf-8 -*-
#                    _
#     /\            | |
#    /  \   _ __ ___| |__   ___ _ __ _   _
#   / /\ \ | '__/ __| '_ \ / _ \ '__| | | |
#  / ____ \| | | (__| | | |  __/ |  | |_| |
# /_/    \_\_|  \___|_| |_|\___|_|   \__, |
#                                     __/ |
#                                    |___/
# Copyright (C) 2017 Anand Tiwari
#
# Email:   anandtiwarics@gmail.com
# Twitter: @anandtiwarics
#
# This file is part of ArcherySec Project.

from django.urls import include, path
from networkscanners import views

app_name = 'networkscanners'

urlpatterns = [
    path('',
        views.index,
        name='index'),
    path('vul_details/',
        views.scan_vul_details,
        name='vul_details'),
    path('launch_scan/',
        views.launch_scan,
        name='launch_scan'),
    path('scan_del/',
        views.scan_del,
        name='scan_del'),
    path('ip_scan/',
        views.ip_scan,
        name='ip_scan'),
    path('nv_setting/',
        views.nv_setting,
        name='nv_setting'),
    path('nv_details/',
        views.nv_details,
        name='nv_details'),
    path('openvas_setting/',
        views.openvas_setting,
        name='openvas_setting'),
    path('openvas_details/',
        views.openvas_details,
        name='openvas_details'),
    path('del_vuln/',
        views.del_vuln,
        name='del_vuln'),
    path('vuln_check/',
        views.vuln_check,
        name='vuln_check'),
    path('OpenVAS_xml_upload/',
        views.OpenVAS_xml_upload,
        name='OpenVAS_xml_upload'),
    path('net_scan_schedule/',
        views.net_scan_schedule,
        name='net_scan_schedule'),
    path('del_net_scan_schedule/',
        views.del_net_scan_schedule,
        name='del_net_scan_schedule'),
]

archerysec/projects/urls.py
# -*- coding: utf-8 -*-
#                    _
#     /\            | |
#    /  \   _ __ ___| |__   ___ _ __ _   _
#   / /\ \ | '__/ __| '_ \ / _ \ '__| | | |
#  / ____ \| | | (__| | | |  __/ |  | |_| |
# /_/    \_\_|  \___|_| |_|\___|_|   \__, |
#                                     __/ |
#                                    |___/
# Copyright (C) 2017 Anand Tiwari
#
# Email:   anandtiwarics@gmail.com
# Twitter: @anandtiwarics
#
# This file is part of ArcherySec Project.

from django.urls import include, path
from projects import views

app_name = 'projects'

urlpatterns = [
    path('create/',
        views.create,
        name='create'),
    path('create_form/',
        views.create_form,
        name='create_form'),
    path('',
        views.projects,
        name='projects'),
    path('project_edit/',
        views.project_edit,
        name='project_edit'),
]

archerysec/tools/urls.py
# -*- coding: utf-8 -*-
#                    _
#     /\            | |
#    /  \   _ __ ___| |__   ___ _ __ _   _
#   / /\ \ | '__/ __| '_ \ / _ \ '__| | | |
#  / ____ \| | | (__| | | |  __/ |  | |_| |
# /_/    \_\_|  \___|_| |_|\___|_|   \__, |
#                                     __/ |
#                                    |___/
# Copyright (C) 2017 Anand Tiwari
#
# Email:   anandtiwarics@gmail.com
# Twitter: @anandtiwarics
#
# This file is part of ArcherySec Project.

from django.urls import include, path
from tools import views

app_name = 'tools'

urlpatterns = [
    path('sslscan/',
        views.sslscan,
        name='sslscan'),
    path('sslscan_result/',
        views.sslscan_result,
        name='sslscan_result'),
    path('sslcan_del/',
        views.sslcan_del,
        name='sslcan_del'),

    # Nikto requests
    path('nikto/',
        views.nikto,
        name='nikto'),
    path('nikto_result/',
        views.nikto_result,
        name='nikto_result'),
    path('nikto_scan_del/',
        views.nikto_scan_del,
        name='nikto_scan_del'),

    path('nikto_result_vul/',
        views.nikto_result_vul,
        name='nikto_result_vul'),
    path('nikto_vuln_del/',
        views.nikto_vuln_del,
        name='nikto_vuln_del'),

    # nmap requests
    path('nmap_scan/',
        views.nmap_scan,
        name='nmap_scan'),
    path('nmap/',
        views.nmap,
        name='nmap'),
    path('nmap_result/',
        views.nmap_result,
        name='nmap_result'),
    path('nmap_scan_del/',
        views.nmap_scan_del,
        name='nmap_scan_del'),

    #Nmap_Vulners
    path('nmap_vulners_scan/',
        views.nmap_vulners_scan,
        name='nmap_scan'),
    path('nmap_vulners/',
        views.nmap_vulners,
        name='nmap_vulners'),
    path('nmap_vulners_port_list/',
        views.nmap_vulners_port,
        name='nmap_vulners_port'),
]

archerysec/webscanners/burpscanner/urls.py
# -*- coding: utf-8 -*-
#                    _
#     /\            | |
#    /  \   _ __ ___| |__   ___ _ __ _   _
#   / /\ \ | '__/ __| '_ \ / _ \ '__| | | |
#  / ____ \| | | (__| | | |  __/ |  | |_| |
# /_/    \_\_|  \___|_| |_|\___|_|   \__, |
#                                     __/ |
#                                    |___/
# Copyright (C) 2017 Anand Tiwari
#
# Email:   anandtiwarics@gmail.com
# Twitter: @anandtiwarics
#
# This file is part of ArcherySec Project.

from django.urls import include, path
from webscanners.burpscanner import views

app_name = 'burpscanner'

urlpatterns = [
    # Burp scans
    path('burp_launch_scan/',
        views.burp_scan_launch,
        name='burp_launch_scan'),

    path('burp_scan_list/',
        views.burp_scan_list,
        name='burp_scan_list'),

    path('burp_vuln_list/',
        views.burp_list_vuln,
        name='burp_vuln_list'),

    path('burp_vuln_data/',
        views.burp_vuln_data,
        name='burp_vuln_data'),

    path('burp_vuln_out/',
        views.burp_vuln_out,
        name='burp_vuln_out'),

    path('del_burp_scan/',
        views.del_burp_scan,
        name='del_burp_scan'),

    path('del_burp_vuln/',
        views.del_burp_vuln,
        name='del_burp_vuln'),

    path('export/',
        views.export,
        name='export'),

    path('burp_setting/',
        views.burp_setting,
        name='burp_setting'),

]

archerysec/webscanners/urls.py
# -*- coding: utf-8 -*-
#                    _
#     /\            | |
#    /  \   _ __ ___| |__   ___ _ __ _   _
#   / /\ \ | '__/ __| '_ \ / _ \ '__| | | |
#  / ____ \| | | (__| | | |  __/ |  | |_| |
# /_/    \_\_|  \___|_| |_|\___|_|   \__, |
#                                     __/ |
#                                    |___/
# Copyright (C) 2017 Anand Tiwari
#
# Email:   anandtiwarics@gmail.com
# Twitter: @anandtiwarics
#
# This file is part of ArcherySec Project.

from django.urls import include, path
from webscanners import web_views

app_name = 'webscanners'

urlpatterns = [
    path('login/',
        web_views.login,
        name='login'),
    path('signup/',
        web_views.signup,
        name='signup'),
    path('auth/',
        web_views.auth_view,
        name='auth'),
    path('logout/',
        web_views.logout,
        name='logout'),
    path('loggedin/',
        web_views.loggedin,
        name='loggedin'),
    path('',
        web_views.index,
        name='index'),
    path('setting/',
        web_views.setting,
        name='setting'),


    # Burp scans
    path('xml_upload/',
        web_views.xml_upload,
        name='xml_upload'),
    path('email_setting/',
        web_views.email_setting,
        name='email_setting', ),
    path('cookie_add/',
        web_views.add_cookies,
        name='cookie_add', ),

    path('web_task_launch/',
        web_views.web_task_launch,
        name='web_task_launch'),

    path('web_scan_schedule/',
        web_views.web_scan_schedule,
        name='web_scan_schedule'),

    path('del_web_scan_schedule/',
        web_views.del_web_scan_schedule,
        name='del_web_scan_schedule'),

    path('sel_login/',
        web_views.sel_login,
        name='sel'),

    path('save_cookie/',
        web_views.save_cookie,
        name='save_cookie'),

    path('exclude_url/',
        web_views.exclude_url,
        name='exclude_url'),

    path('cookies_list/',
        web_views.cookies_list,
        name='cookies_list'),

    path('cookies_del/',
        web_views.del_cookies,
        name='cookies_del'),

    path('excluded_url_list/',
        web_views.exluded_url_list,
        name='excluded_url_list'),

    path('del_notify/',
        web_views.del_notify,
        name='del_notify'),


    path('del_all_notify/',
        web_views.del_all_notify,
        name='del_all_notify'),

]

archerysec/webscanners/zapscanner/urls.py
# -*- coding: utf-8 -*-
#                    _
#     /\            | |
#    /  \   _ __ ___| |__   ___ _ __ _   _
#   / /\ \ | '__/ __| '_ \ / _ \ '__| | | |
#  / ____ \| | | (__| | | |  __/ |  | |_| |
# /_/    \_\_|  \___|_| |_|\___|_|   \__, |
#                                     __/ |
#                                    |___/
# Copyright (C) 2017 Anand Tiwari
#
# Email:   anandtiwarics@gmail.com
# Twitter: @anandtiwarics
#
# This file is part of ArcherySec Project.

from django.urls import include, path
from webscanners.zapscanner import views

app_name = 'zapscanner'

urlpatterns = [

    path('zap_scan/',
        views.zap_scan,
        name='zap_scan'),

    path('zap_scan_list/',
        views.zap_scan_list,
        name='zap_scan_list'),

    path('zap_list_vuln/',
        views.zap_list_vuln,
        name='zap_list_vuln'),

    path('zap_vuln_details/',
        views.zap_vuln_details,
        name='zap_vuln_details'),

    path('zap_settings/',
        views.zap_settings,
        name='zap_settings'),

    path('zap_setting_update/',
        views.zap_setting_update,
        name='zap_setting_update'),

    path('del_zap_scan/',
        views.del_zap_scan,
        name='del_zap_scan'),

    path('del_zap_vuln/',
        views.del_zap_vuln,
        name='del_zap_vuln'),

    path('zap_vuln_check/',
        views.zap_vuln_check,
        name='zap_vuln_check'),

    path('sel_login/',
        views.sel_login,
        name='sel_login'),

    path('save_cookie/',
        views.save_cookie,
        name='save_cookie'),

    path('exclude_url/',
        views.exclude_url,
        name='exclude_url'),

    path('zap_scan_pdf_gen/',
        views.zap_scan_pdf_gen,
        name='zap_scan_pdf_gen'),

    path('zap_rescan/',
        views.zap_rescan,
        name='zap_rescan'),

    path('cookies_list/',
        views.cookies_list,
        name='cookies_list'),

    path('cookies_del/',
        views.del_cookies,
        name='cookies_del'),

    path('excluded_url_list/',
        views.exluded_url_list,
        name='excluded_url_list'),

    # path('zap_scan_schedule',
    #     views.zap_scan_schedule,
    #     name='zap_scan_schedule'),
    #
    # path('del_zap_scan_schedule',
    #     views.del_zap_scan_schedule,
    #     name='del_zap_scan_schedule'),

    path('export/',
        views.export,
        name='export'),

]

archerysec/webscanners/templates/base/aside.html
<aside class="left-sidebar" data-sidebarbg="skin5">
    <div class="scroll-sidebar">
        <nav class="sidebar-nav">
            <ul id="sidebarnav" class="p-t-30">
                <li class="sidebar-item"><a class="sidebar-link waves-effect waves-dark sidebar-link"
                                            href="{% url 'dashboard:dashboard' %}" aria-expanded="false"><i
                        class="fas fa-tachometer-alt"></i><span class="hide-menu">Dashboard</span></a></li>

                <!-- Manual Scans -->
                <li class="sidebar-item"><a class="sidebar-link waves-effect waves-dark sidebar-link"
                                            href="{% url 'manual_scan:list_scan' %}" aria-expanded="false"><i
                        class="fas fa-laptop"></i><span class="hide-menu">Pentest Activity</span></a></li>

                <li class="sidebar-item"><a class="sidebar-link has-arrow waves-effect waves-dark"
                                            href="#" aria-expanded="false"><i
                        class="far fa-paper-plane"></i><span class="hide-menu">Launch Scans</span></a>
                    <ul aria-expanded="false" class="collapse  first-level">
                        <li class="sidebar-item"><a href="{% url 'webscanners:index' %}" class="sidebar-link"><i
                                class=" fas fa-play"></i><span class="hide-menu"> Dynamic Scans </span></a>
                        </li>
                        <li class="sidebar-item"><a href="{% url 'networkscanners:ip_scan' %}" class="sidebar-link"><i
                                class="fas fa-cubes"></i><span class="hide-menu"> Infrastructure Scans </span></a></li>
                    </ul>
                </li>

                <!-- Dynamic Scans -->
                <li class="sidebar-item"><a class="sidebar-link has-arrow waves-effect waves-dark"
                                            href="javascript:void(0)" aria-expanded="false"><i
                        class="far fa-list-alt"></i><span class="hide-menu">Dynamic Scans</span></a>
                    <ul aria-expanded="false" class="collapse  first-level">
                        <li class="sidebar-item"><a href="{% url 'zapscanner:zap_scan_list' %}" class="sidebar-link"><i
                                class="fas fa-bolt"></i><span class="hide-menu"> ZAP Scans </span></a>
                        </li>
                        <li class="sidebar-item"><a href="{% url 'burpscanner:burp_scan_list' %}"
                                                    class="sidebar-link"><i
                                class="
 fas fa-sliders-h"></i><span class="hide-menu"> Burp Scans </span></a></li>
                        <li class="sidebar-item"><a href="{% url 'arachniscanner:arachni_scan_list' %}"
                                                    class="sidebar-link"><i
                                class="fas fa-list-alt"></i><span class="hide-menu"> Arachni </span></a></li>
                        <li class="sidebar-item"><a href="{% url 'netsparkerscanner:netsparker_scan_list' %}"
                                                    class="sidebar-link"><i
                                class="fas fa-map-signs"></i><span class="hide-menu">Netsparker </span></a></li>
                        <li class="sidebar-item"><a href="{% url 'webinspectscanner:webinspect_scan_list' %}"
                                                    class="sidebar-link"><i
                                class="fas fa-outdent"></i><span class="hide-menu"> Webinspect </span></a></li>
                        <li class="sidebar-item"><a href="{% url 'acunetixscanner:acunetix_scan_list' %}"
                                                    class="sidebar-link"><i
                                class="fas fa-list"></i><span class="hide-menu"> Acunetix </span></a></li>
                    </ul>
                </li>

                <!--Infrastructure Scan-->
                <li class="sidebar-item"><a class="sidebar-link has-arrow waves-effect waves-dark"
                                            href="javascript:void(0)" aria-expanded="false"><i
                        class="fas fa-sitemap"></i><span class="hide-menu">Infrastructure Scans</span></a>
                    <ul aria-expanded="false" class="collapse  first-level">
                        <li class="sidebar-item"><a href="{% url 'networkscanners:index' %}" class="sidebar-link"><i
                                class="fas fa-server"></i><span class="hide-menu"> OpenVAS Scans </span></a>
                        </li>
                        <li class="sidebar-item"><a href="{% url 'nessus:nessus_list' %}" class="sidebar-link"><i
                                class="fas fa-assistive-listening-systems"></i><span
                                class="hide-menu"> Nessus Scans </span></a>
                        </li>
                    </ul>
                </li>

                <!--Static Scan-->
                <li class="sidebar-item"><a class="sidebar-link has-arrow waves-effect waves-dark"
                                            href="javascript:void(0)" aria-expanded="false"><i
                        class="fas fa-file-code"></i><span class="hide-menu">Static Scan</span></a>
                    <ul aria-expanded="false" class="collapse first-level">
                        <li class="sidebar-item"><a href="{% url 'banditscanner:banditscans_list' %}"
                                                    class="sidebar-link"><i
                                class="fas fa-dna"></i><span class="hide-menu"> Bandit Scans </span></a></li>
                        <li class="sidebar-item"><a href="{% url 'dependencycheck:dependencycheck_list' %}"
                                                    class="sidebar-link"><i
                                class="fas fa-random"></i><span class="hide-menu"> Dependency Check </span></a>
                        <li class="sidebar-item"><a href="{% url 'findbugs:findbugs_list' %}" class="sidebar-link"><i
                                class="fas fa-bug"></i><span class="hide-menu">FindBugs </span></a>
                        </li>
                        <li class="sidebar-item"><a href="{% url 'clair:clair_list' %}" class="sidebar-link"><i
                                class="fas fa-code"></i><span class="hide-menu">Clair </span></a>
                        </li>
                        <li class="sidebar-item"><a href="{% url 'trivy:trivy_list' %}" class="sidebar-link"><i
                                class="fas fa-code"></i><span class="hide-menu">Trivy </span></a>
                        </li>
                        <li class="sidebar-item"><a href="{% url 'npmaudit:npmaudit_list' %}" class="sidebar-link"><i
                                class="fas fa-random"></i><span class="hide-menu">npm-audit </span></a>
                        </li>
                        <li class="sidebar-item"><a href="{% url 'nodejsscan:nodejsscan_list' %}" class="sidebar-link"><i
                                class="fas fa-random"></i><span class="hide-menu">Nodejs Scan </span></a>
                        </li>
                        <li class="sidebar-item"><a href="{% url 'semgrepscan:semgrepscan_list' %}" class="sidebar-link"><i
                                class="fas fa-random"></i><span class="hide-menu">semgrep Scan </span></a>
                        </li>
                        <li class="sidebar-item"><a href="{% url 'tfsec:tfsec_list' %}" class="sidebar-link"><i
                                class="fas fa-book"></i><span class="hide-menu">tfsec Scan </span></a>
                        </li>
                        <li class="sidebar-item"><a href="{% url 'whitesource:whitesource_list' %}" class="sidebar-link"><i
                                class="fas fa-book"></i><span class="hide-menu">Whitesource Scan </span></a>
                        </li>
                        <li class="sidebar-item"><a href="{% url 'checkmarx:checkmarx_list' %}" class="sidebar-link"><i
                                class="fas fa-book"></i><span class="hide-menu">Checkmarx Scan </span></a>
                        </li>
                        <li class="sidebar-item"><a href="{% url 'gitlabsast:gitlabsast_list' %}" class="sidebar-link"><i
                                class="fas fa-book"></i><span class="hide-menu">GitLab SAST Scan </span></a>
                        </li>
                        <li class="sidebar-item"><a href="{% url 'gitlabcontainerscan:gitlabcontainerscan_list' %}" class="sidebar-link"><i
                                class="fas fa-book"></i><span class="hide-menu">GitLab Container Scan </span></a>
                        </li>
                        <li class="sidebar-item"><a href="{% url 'gitlabsca:gitlabsca_list' %}" class="sidebar-link"><i
                                class="fas fa-book"></i><span class="hide-menu">GitLab Dependency Scan </span></a>
                        </li>
                        <li class="sidebar-item"><a href="{% url 'twistlock:twistlock_list' %}" class="sidebar-link"><i
                                class="fas fa-book"></i><span class="hide-menu">twistlock SAST Scan </span></a>
                        </li>
                        <li class="sidebar-item"><a href="{% url 'brakeman:brakeman_list' %}" class="sidebar-link"><i
                                class="fas fa-book"></i><span class="hide-menu">brakeman Scan </span></a>
                        </li>
                    </ul>
                </li>
                <li class="sidebar-item"><a class="sidebar-link has-arrow waves-effect waves-dark"
                                            href="#" aria-expanded="false"><i
                        class="fas fa-list-ul"></i><span class="hide-menu">Compliance Scans</span></a>
                    <ul aria-expanded="false" class="collapse  first-level">
                        <li class="sidebar-item"><a href="{% url 'inspec:inspec_list' %}" class="sidebar-link"><i
                                class="mdi mdi-note-plus"></i><span class="hide-menu"> Inspec </span></a></li>
                        <li class="sidebar-item"><a href="{% url 'dockle:dockle_list' %}" class="sidebar-link"><i
                                class="mdi mdi-note-plus"></i><span class="hide-menu"> Dockle </span></a></li>
                    </ul>
                </li>
                <li class="sidebar-item"><a class="sidebar-link has-arrow waves-effect waves-dark"
                                            href="javascript:void(0)" aria-expanded="false"><i
                        class="fas fa-wrench"></i><span class="hide-menu">Tools </span></a>
                    <ul aria-expanded="false" class="collapse  first-level">
                        <li class="sidebar-item"><a href="/tools/sslscan/" class="sidebar-link"><i
                                class="mdi mdi-emoticon"></i><span class="hide-menu"> SSLScan </span></a>
                        </li>
                        <li class="sidebar-item"><a href="/tools/nikto/" class="sidebar-link"><i
                                class="fas fa-eraser"></i><span
                                class="hide-menu"> Nikto </span></a></li>
                        <li class="sidebar-item"><a href="/tools/nmap_vulners_scan/" class="sidebar-link"><i
                                class="fas fa-shield-alt"></i><span
                                class="hide-menu"> NMAP </span></a></li>

                    </ul>
                </li>

                <!--<li class="sidebar-item"><a class="sidebar-link has-arrow waves-effect waves-dark"-->
                                            <!--href="javascript:void(0)" aria-expanded="false"><i-->
                        <!--class="mdi mdi-move-resize-variant"></i><span class="hide-menu">OSINT Scan </span></a>-->
                    <!--<ul aria-expanded="false" class="collapse  first-level">-->
                        <!--<li class="sidebar-item"><a href="/osintscan/domain_list/" class="sidebar-link"><i-->
                                <!--class="mdi mdi-view-dashboard"></i><span class="hide-menu"> Domain List </span></a>-->
                        <!--</li>-->
                        <!--<li class="sidebar-item"><a href="/osintscan/domain_osint/" class="sidebar-link"><i-->
                                <!--class="mdi mdi-multiplication-box"></i><span class="hide-menu"> Domain OSINT </span></a>-->
                        <!--</li>-->

                    <!--</ul>-->
                <!--</li>-->
            </ul>
        </nav>
        <!-- End Sidebar navigation -->
    </div>
    <!-- End Sidebar scroll-->
</aside>